Novell Groupwise WebAccess GWINTER.EXE Remote Buffer Overflow Vulnerability

Bugtraq ID: 23556
Class: Boundary Condition Error
CVE: CVE-2007-2171
Remote: Yes
Local: No
Published: Apr 18 2007 12:00AM
Updated: Apr 24 2007 02:00AM
Credit: Tenable Network Security is credited with the discovery of this vulnerability
Vulnerable: Novell Groupwise 7.0
Novell Groupwise 7.0.0 SP1
Not Vulnerable: Novell Groupwise 7.0.0 SP2


 

Privacy Statement
Copyright 2010, SecurityFocus